@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-Regular.ttf');
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-Italic.ttf');
  font-style: italic;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-MediumItalic.ttf');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-SemiBold.ttf');
  font-weight: 600;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-SemiBoldItalic.ttf');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: Poppins;
  src: url('../font/Poppins-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
